org.eclipse.emf.compare.rcp.internal.extension

## Interface IEMFCompareBuilderConfigurator

All Known Implementing Classes:
  EMFCompareBuilderConfigurator

    public interface IEMFCompareBuilderConfigurator

Engine provider for EMF Compare.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `configure(EMFCompare.Builder builder)` Configure a `org.eclipse.emf.compare.EMFCompare.EMFCompare.Builder` using engines from registry and user preferences.

### Method Detail

#### configure

    void configure(EMFCompare.Builder builder)

Configure a `org.eclipse.emf.compare.EMFCompare.EMFCompare.Builder` using engines from registry and user preferences.

Parameters:
  `builder` - `org.eclipse.emf.compare.EMFCompare.EMFCompare.Builder`